<style>
    .bs-example{
    	margin: 20px;
    }

.panel.panel-default {
    padding: 5px;
}

.panel-heading {
    padding: 20px;
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-bottom: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
</style>
